Bug 517703 - Please rebuild it with openal-soft
Summary: Please rebuild it with openal-soft
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: osgal
Version: 12
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Christopher Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-16 08:40 UTC by Thomas Kowaliczek
Modified: 2009-12-26 14:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-26 14:48:16 UTC


Attachments (Terms of Use)

Description Thomas Kowaliczek 2009-08-16 08:40:15 UTC
Hello please rebuild your package with openal-soft you can find it in testing repo
for f10/f11/f12

Comment 1 Hans de Goede 2009-08-16 09:50:19 UTC
As discussed in bug 515109, openal using packages should only be rebuild using openal-soft-devel instead of openal-devel for F-12.

Thomas, I know your English isn't the best, but please try to understand, were not
going to blindly rebuild all openal using packages for F-11 and F-10. Instead the
F-10 and F-11 openal-soft should NOT have the Obsoletes for regular openal (and a conflicts for openal-devel), like the initial versions for F-12 used to have.

So please remove (unpush) the current openal-soft from F-10 / F-11 updates
testing and do a new version without the Obosoletes / Provides for regular
openal (and with a conflicts for openal-devel instead).

Thank You!

Regards,

Hans


p.s.

As a demonstration of why it is a bad idea to switch to openal-soft for
F-11 and F-10 see bug 517721

Comment 2 Bug Zapper 2009-11-16 11:28:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.